$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -2300000.0
    - - -800000.0
      - -2300000.0
    - - -800000.0
      - -2400000.0
    - - -700000.0
      - -2400000.0
    - - -700000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: ffaf1522-8347-485e-934a-67492f3a308f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - b249e693-5851-4153-849a-434a2a2bc4ae
  - bfa30de8-4808-4428-ab15-8fa1f3587c96
  - f6541781-d0b8-483c-895f-0244cc60ae6f
  - b6e3e214-8439-40e7-805f-0aaccc8a2e2c
  - d3dd3fc1-a99e-49d5-8dce-a79059fadab4
  - 5b1f6968-117b-4ed2-b5cd-13c394591588
  - e3c866d0-f41b-43a3-a110-50ceb993e61d
  - 28417693-d655-4b4a-8b61-5f4dbb92779d
  - d36ba3eb-7472-4009-918c-66fab06dc07a
  - ee56a2ae-3734-456f-8bff-4718f29b490e
  - 3526250c-d332-4dcd-be8d-0c168fd7c653
  - a7117378-4890-4422-a880-281db8dd430f
  - c30c1467-849e-47fb-b185-c30fa2b8885f
  - 8fe8dd39-4fe5-4795-92a0-12c445a82ca7
  - ddb14f21-8f5f-43bc-9831-826cc01387f0
  - 5515eefb-9505-40c5-bccf-0e94b4ccd09d
  - 5404415a-f0ec-4dba-af6e-9bfda9ed3eb5
  - 154c3df0-192e-4353-a08f-1d1fefe01a32
  - 84de58f4-5cdf-476b-9bea-a2959334fdf5
  - b6ee875d-a2c6-4b2c-8012-6541e01427eb
  - 38d9fc4b-85bd-4d39-8dc3-f9e24425de57
  - 8c923eec-25be-49f0-a006-7d6944822689
  - 311b2d13-2914-4ccf-956a-0105a1db0fb2
  - b4f43e38-e9f9-4083-9a55-c9517dc2393a
  - 54b8421b-2f35-4972-8f9a-5a0a1fd3e745
  - 471aa6b1-37d5-4f0a-8040-bfbc1aa63e93
  - dd46c8a3-447d-4e43-9fc9-f67debff9fb5
  - dec38915-92b4-4174-a032-b26d8f2cfb4c
  - 62835c20-15dc-4309-ad8c-831cf3d8db00
  - c9a2a847-5412-4579-b771-1acc05ec683b
  - f68b3674-2c3c-42ac-85ed-4fafcb19ced8
  - 5f62b8e8-d969-4af2-9432-451eed62480b
  - 8d72d40d-b183-41d3-8fb9-822157da2c8d
  - 9b0fd797-b56e-4187-aec2-2088ed9e1d9d
  - 539c521a-3f3a-49d8-8eb2-7c3c84732947
  - 322bdbf8-c12b-4daf-932c-965a40e59249
  - 1450f1da-27bb-4d43-b559-c81f2bd1fcc5
  - 0aa41f2e-da8c-4944-ac04-038777d92c94
  - 229aa3b0-3664-4bb0-9bb3-b0d45c2b514e
  - da752a26-f450-46f9-a9a6-7346e480388d
  ls5_nbart_geomedian_annual:
  - 13f4d310-94fe-4c23-add5-0c5d55f7cc4e
  ls5_nbart_tmad_annual:
  - e7f42624-bd69-4db9-b34a-1e6ab049d1c1
  wofs_albers:
  - 0a465846-3db7-4488-8aca-d2c2fc3e783d
  - 7c807735-6ab7-45c7-bec1-61f51a3bf7bc
  - 5643e1ef-43ae-4854-81eb-838ea6a25869
  - 8a750170-6751-4b70-9f6e-c618284110d3
  - 4bc9ac7f-7786-4214-855d-d3e7863313c3
  - 28259ecd-5190-49ae-92ec-455062e49647
  - 2599d5a0-0283-4654-be6e-5d1a3e3c5cdf
  - df8a1b4f-f78e-495a-9924-b23241ea9b4f
  - 4114b40e-1206-4f7e-8933-18e4fdae3b7a
  - b61d148e-76e2-492b-84b8-27116efa7a21
  - 89c3c01e-4815-47dd-ae07-7b332455381b
  - 3cc182c9-e927-4d71-86cf-19e63f6bd9e5
  - f58e5f1d-ef95-47eb-bda6-b7d4f8a2abfb
  - f135ddaa-1ebf-44d5-9daa-94ee1cdb2cad
  - 00a994b6-35ba-4322-854b-7524ab4d3c44
  - 59fdfbd4-fcdd-4823-ad49-fcf32f0abefb
  - 978e7c48-65e7-4519-8cc7-ef794e4366fe
  - 80d2e547-1145-4b45-a2ea-5d96081b961c
  - 874cdecd-1f8d-4eed-ac6c-6f796f6cc223
  - e74cf774-3c4e-4917-8874-2e2032280b5f
  - 7e8f179a-bfd5-4997-8a5c-561f194de1a4
  - 60f923f4-691f-4caf-bf4b-b8b40f88ff08
  - bc2c150e-2b24-4467-bb60-84f3f602f401
  - 215efddb-2f59-42f2-b4e1-22393a994ca6
  - f9214d19-744c-479a-98bd-d87e6411d6b0
  - bcfa9f98-f88f-4689-945b-6e902421cc62
  - 7b5dc88d-d55d-4d98-901a-a1fb539fad99
  - ea729895-dfca-44c7-8395-fdc54e8dab55
  - 1c80e833-40ab-4bc0-9a42-6ffed734f989
  - c80c4297-bcbc-4bc8-8df2-6a3fefdc9b9e
  - 4d25bcac-1ac3-442e-a09d-f1eb3eb6bb8c
  - e69a7ccc-74cf-4bc3-b10c-35c3698df560
  - 32d3d218-b26e-48dd-a77e-5485c9046947
  - d0ea0249-a914-4602-ac9c-13066defe6e9
  - d92b2683-fa0c-4f40-8765-0fc4bd1f7e76
  - 5fb41d9f-6cba-412f-a409-410a0cfb8f6a
  - 5bde5f47-0e39-433e-b900-7cde3cf6ae1d
  - e5bfa20c-c9f3-4959-997a-6fc47b312de5
  - 5ec4a895-6869-4630-b871-ba2c4a444e6d
  wofs_annual_summary:
  - 07aeb538-97e5-44a1-ab65-ea6c5271090b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:22:05.906456Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
